Lavalite package that provides buslisting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/buslisting`.

    "litecms/buslisting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Buslisting\Providers\BuslistingServiceProvider::class,

And also add it to alias

    'Buslisting'  => Litecms\Buslisting\Facades\Buslisting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BuslistingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Buslisting\Providers\BuslistingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Buslisting\Providers\BuslistingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Buslisting\Providers\BuslistingServiceProvider" --tag="view"


## Usage


