<?php

namespace Litecms\Buslisting\Repositories\Eloquent;

use Litecms\Buslisting\Interfaces\BuslistingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BuslistingRepository extends BaseRepository implements BuslistingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.buslisting.buslisting.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.buslisting.buslisting.model.model');
    }
}
